local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}

local orange = rgb(0,1,1.7)
local blue = rgb(1,1,1)
local red = rgb(1,0,0)

function update(dt)
    display.text({ text = math.floor(car.speedKmh / 1.609344), pos = vec2(200, 229), letter = vec2(140, 170), font = 'mg', color = white, alignment =0.5, width = 310, spacing = 0 })
    display.text({ text = 'mph', pos = vec2(560 , 178), letter = vec2(55, 64), font = 'mg', color = white, alignment =-3, width = 251, spacing = -2 })
    display.text({ text = gearT[car.gear], pos = vec2(11100, 155), letter = vec2(40, 77), font = 'c7_new', color = white, alignment =0.5, width = 251, spacing = 1 })
   end



  
   